body
{
	background-color: #ebebeb;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	margin: 0;
	color: gray;
	font-family: Arial, Sans Serif;
	font-size: 9pt;
	background-position: center;
}
h1 {
	color: green;
	font-size: 14pt;
	text-align:left;
}
h2
{
	margin-left: 10px;
	color: #60A411;
	font-size: 12pt;
	text-align: left;
}

p
{
	margin-left: 10px;
	margin-right: 5px;
	text-align: left;
}

.topbanbg
{
	background-image: url(images/topban_bg.jpg);
	background-repeat: no-repeat;
}

.title
{
	color: #60a411;
	font-family: Arial, Sans Serif;
	font-size: 24pt;
	vertical-align: middle;
}

.product_title
{
	color: #60A411;
	font-size: 10pt;
	font-weight: bold;
}


.categories
{
	color: #60A411;
	font-size: 12pt;
	font-weight: bold;
	margin-left: 10px;
}

.product_text
{
	font-size: 8pt;
}


.navbg
{
	background-image: url(images/navbar_bg.jpg);
	background-repeat: repeat-x;
	background-color: #91d337;
}

.mainnav
{
	list-style-image: url(images/bullet_main.gif);
	text-align: left;
}


.subnav
{
	list-style-image: url(images/bullet_sub.gif);
	text-align: left;
	font-size: 8pt;
}


.leftnavbox
{
	width: 199px;
	display: block;
	border-color: #DAEDAC;
	border-width: 1px;
	border-style: solid;
	line-height: 12pt;
	margin-top:3px;
}

.centreproductbox
{
	border-color: #DAEDAC;
	border-width: 1px;
	border-style: solid;
	background-image: url(images/centre_products_bg.gif);
	background-repeat: repeat-y;
}

.rightproductbox
{
	width: 143px;
	display: block;
	background-color: #f0f5e1;
}

a:link
{
	color: #457f02;
	font-weight: bold;
	text-decoration: none;
}

a:visited
{
	color: black;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	font-weight: bold;
	text-decoration: underline;
	color: black;
}



.BottomBox {
	BACKGROUND-COLOR: #ebebeb;
}

a.listitem {
	font-family: Arial, Sans Serif;
	font-size: 8pt;
	font-weight: 400;
	color: gray;
}
a.listitem:hover {
	color: #2EB800;
	text-decoration: none;
}
.errorbox {
	text-align:center;
	background: #64D864;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	color: #000000;
}